Skip to content
ShopentlyLearn

Check allocated content headers

Check access and response headers for a specific order allocation without downloading its body.

HEAD/api/v1/orders/{order_id}/digital-deliveries/{delivery_id}/content

cURL request

: "${SHOPENTLY_SHOP_URL:?}"

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 300 \
  --head \
  --header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
  --url "${SHOPENTLY_SHOP_URL%/}"/api/v1/orders/order-example/digital-deliveries/00000000-0000-4000-8000-000000000005/content

Response

HTTP/1.1 200

Required permissions

Authentication
Access token
Available from
BASIC
Key permission
Reveal digital order contentorders.digital_delivery:reveal